BODY {
font-family: Arial, sans-serif;
font-weight: normal;
font-size: 12px;
background-color: white;
text-decoration: none;
margin-left: 0;
margin-right: 0;
margin-top: 0;
margin-bottom: 0;
text-indent: 0;
text-align: justify;
line-height: 150%;
}


TABLE {
font-family: Arial, sans-serif;
font-weight: normal;
font-size: 12px;
border: 1px;
background-color: white;
text-decoration: none;
margin-left: 0;
margin-right: 0;
margin-top: 0;
margin-bottom: 0;
text-indent: 0;
text-align: justify;
line-height: 150%;
}

P {
font-family: Arial, sans-serif;
font-weight: none;
font-size: 12px;
background-color: white;
text-decoration: none;
margin-left: 0;
margin-right: 0;
margin-top: 0;
margin-bottom: 0;
text-indent: 0;
text-align: justify;
line-height: 150%;
}

H1 {
font-family: Verdana, Arial Cyr, Arial;
font-weight: bold;
font-size: 90%;
margin-left: 0;
margin-right: 0;
margin-top: 0;
margin-bottom: 0;
text-align: justify;
}

H2 {
font-family: Verdana, Arial Cyr, Arial;
font-weight: bold;
font-size: 180%;
margin-left: 0;
margin-right: 0;
margin-top: 0;
margin-bottom: 0;
text-align: justify;
}

H4 {
font-family: Verdana, Arial Cyr, Arial;
font-weight: bold;
font-size: 90%;
margin-left: 0;
margin-right: 0;
margin-top: 0;
margin-bottom: 0;
text-align: justify;
}

a {text-decoration: none}

a:hover {text-decoration: underline}

.gray {
font-family: Arial;
font-size: 12px;
color: gray;
text-align: justify;
}

.tab2 {
border-collapse: collapse;
border: none;
}